Bug 126802 - Update port: graphics/devil to 1.7.0
Summary: Update port: graphics/devil to 1.7.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-08-24 19:10 UTC by tkato432
Modified: 2008-08-27 07:30 UTC (History)
0 users

See Also:


Attachments
file.diff (19.87 KB, patch)
2008-08-24 19:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2008-08-24 19:10:04 UTC
- Update to version 1.7.0

Remove file:
files/patch-include-IL_il.h
files/patch-include-IL_ilu.h
files/patch-src-IL-src-Makefile.in
files/patch-src-IL-src-il_png.c
Comment 1 Beech Rintoul freebsd_committer 2008-08-25 04:38:42 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

I'll take it
Comment 2 dfilter service freebsd_committer 2008-08-27 07:24:20 UTC
beech       2008-08-27 06:24:12 UTC

  FreeBSD ports repository

  Modified files:
    graphics/devil       Makefile distinfo pkg-plist 
  Removed files:
    graphics/devil/files patch-include-IL_il.h 
                         patch-include-IL_ilu.h 
                         patch-src-IL-src-Makefile.in 
                         patch-src-IL-src-il_png.c 
  Log:
  - Update to 1.7.0
  
  PR:             ports/126802
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes    Path
  1.19      +17 -12    ports/graphics/devil/Makefile
  1.3       +3 -3      ports/graphics/devil/distinfo
  1.2       +0 -175    ports/graphics/devil/files/patch-include-IL_il.h (dead)
  1.2       +0 -72     ports/graphics/devil/files/patch-include-IL_ilu.h (dead)
  1.2       +0 -11     ports/graphics/devil/files/patch-src-IL-src-Makefile.in (dead)
  1.2       +0 -18     ports/graphics/devil/files/patch-src-IL-src-il_png.c (dead)
  1.4       +7 -7      ports/graphics/devil/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Beech Rintoul freebsd_committer 2008-08-27 07:24:41 UTC
State Changed
From-To: open->closed

Committed, Thanks!